Subject: Ticket Assigned - Complaint for order numbers: 9669446595 and 9669442657
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 05:00:58 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint for order numbers: 9669446595 and 9669442657 Dear Support Team,

I purchased these items online on 12th June 2021

2 x Lily Leaf Shaped Accent Table

However the item quality is very bad, as you can see from the pictures the items have severely discolored and have become oxidized in less than one year. This has not happened from general wear and tear because these items are purely decorational and not used for any purpose.

I am not requesting a refund but I do believe these items should be changed for a replacement as the quality issue is a manufacturers defect.

Regards

Rashid Pandore

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4148146